/* Add here all your css styles (customizations) */

html { 
  background: url(../img/bg/holz5.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  overflow-y: scroll;
}
body {
    font-size: 16px;
}
h1 {
	font-weight: 600;
}
h2 {
	font-weight: 600;	
}
.breadcrumbs-v3 h1 {font-size: 60px; font-weight: 700; font-family: 'Roboto', sans-serif; }
@media all and (max-device-width: 640px){
    .breadcrumbs-v3 h1 {
        font-size: 40px;
    }
}
.breadcrumbs-v3 p {font-weight: 400;}
.breadcrumbs-v3.img-v1 {
  background: url(../img/breadcrumbs/reservatioun.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}
.breadcrumbs-v3.img-v2 {
  background: url(../img/breadcrumbs/transport.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}
.breadcrumbs-v3.img-v3 {
  background: url(../img/breadcrumbs/partner.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}
.header-v6 .navbar-nav > li > a, .header-v6 .navbar-nav > li > a:hover, .header-v6 .navbar-nav > li > a:focus, .header-v6 .navbar-nav > .active > a, .header-v6 .navbar-nav > .active > a:hover, .header-v6 .navbar-nav > .active > a:focus {
	font-size: 16px;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
}
.parallax-quote {
    background: url(../img/bg/parallaxbg.jpg) 50% 0 repeat fixed;
}
.parallax-quote::before {
    background: none;
}
.parallax-quote:after {
  background: rgba(0,0,0,0.4);
}
.parallax-quote-in p {
  font-size: 32px;
  font-weight: 500;
  font-family: 'Roboto', sans-serif;
}
@media all and (max-device-width: 640px){
	.parallax-quote-in p {
	  font-size: 24px;
	}
}
.parallax-quote-in p:after,
.parallax-quote-in p:before {
  content: '"';
  position: inherit;
}
.lists-v1 li {
  margin-bottom: 5px;
}
.ms-promo-info-in {
    font-size: 90px;
	font-weight: 700;
}
.ms-promo-info-in2 {
    font-weight: 400;
	font-size: 45px;
}
.ms-promo-info-in3 {
    font-weight: 400;
	font-size: 30px;
}
.news-v1 .news-v1-in {
	padding-bottom: 20px;
}
/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}
.sky-form .button1 {
    cursor: default;
	opacity: 0.5;
    overflow: hidden;
    outline: none;
    border: 0;
	background: #3498db;
}
.img-center {margin:0 auto;}
.packages li, .packages h2, .packages h3 {color: #fff;}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.vip {
	padding-top: 40px;
	padding-bottom: 40px;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.caption {margin-bottom: 20px;}
.color-lw {background: #8c7426;}
